{{ ansible_managed | comment }}

[server]

[mysqld]

pid-file                  = /run/mysqld/mysqld.pid
basedir                   = /usr
bind-address              = {{ mariadb_server_bind_address }}
expire_logs_days          = 10
character-set-server      = utf8mb4
collation-server          = utf8mb4_general_ci

[embedded]

[mariadb]
require_secure_transport = on
ssl_key                   = {{ cert_private_key }}
ssl_cert                  = {{ cert_public_key }}
ssl_ca                    = {{ ca_cert }}
ssl                       = on
tls_version               = TLSv1.2,TLSv1.3
ssl_cipher                = TLSv1.2,TLSv1.3

log_error                 = /var/log/mysql/error.log
slow_query_log_file       = /var/log/mysql/slow.log

[mariadb-10.6]
